export const compMasks: Record<string, { name: string; value: string }> = {
  circle: {
    name: "圆形",
    value: "circle(50%)",
  },
  slope_rb: {
    name: "倾斜-右下",
    value: " polygon(0 0, 100% 0, 100% 57%, 0 100%)",
  },
};
